﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace AdsServicesApp_hIVE.Translate {
    
    
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("Microsoft.VisualStudio.Editors.SettingsDesigner.SettingsSingleFileGenerator", "14.0.0.0")]
    internal sealed partial class fa : global::System.Configuration.ApplicationSettingsBase {
        
        private static fa defaultInstance = ((fa)(global::System.Configuration.ApplicationSettingsBase.Synchronized(new fa())));
        
        public static fa Default {
            get {
                return defaultInstance;
            }
        }
    }
}
